/*
Theme Name: GeneratePress Child
Template: generatepress
*/

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

html { margin:0 !important; scroll-behavior: smooth; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button, input, select, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "Paperozi", "Pretendard Variable", "Noto Serif SC", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	width:100%;
	overflow-x:hidden;
	line-height: 1;
	color:#1a1a1a;
	letter-spacing:-0.02em;
	box-sizing:border-box;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a { text-decoration: none; color:#000; }

button { background:#fff; line-height:1; cursor:pointer; }
div { box-sizing:border-box; }
:root {
	--keyColor : #FF6B00;
	--black : #000;
	--red : #ce3948;
	--white : #fff;
}
#wpadminbar { display:none; }
.grid-container { max-width:unset !important; }
.site-footer { display:none; }
main { width:100%; }

/* GNB */
#header { position:fixed; top:0; left:0; width:100%; z-index:5000; padding:24px 72px; }
#header.black { background: linear-gradient(0, rgba(0,0,0,0), rgba(0,0,0,0.5)); }
#header .inner { display:flex; align-items:center; justify-content:space-between; }
#header .inner .logo img { width:184px; }
#header .inner .nav-wrap { display:flex; align-items:center; gap:40px; }
#header .inner .nav-wrap a { font-size:18px; font-weight:700; color:#fff; font-family:"Pretendard Variable" }
#header .inner .nav-wrap a.btn-consult { display:block; border:1px solid #fff; border-radius:100px; padding:8px 24px; }

#footer { background:#161616; padding:117px 0; }
#footer .inner { width:calc(100% - 48px); max-width:1440px; margin:0 auto; display:flex; align-items:flex-end; justify-content: space-between;}
#footer .inner .section { position:relative; width:30%; color:#fff; }
#footer .inner .section:first-child { width:70%; }
#footer .inner .section .logo { display:block; margin-bottom:24px; }
#footer .inner .section .information p { font-size:18px; line-height:26px; font-weight:400; margin-bottom:33px; font-family:"Pretendard Variable"}
#footer .inner .section .information p:last-child { margin-bottom:0; }
#footer .inner .section .tel { display:flex; align-items:center; gap:10px; font-size:20px; font-weight:500; margin-bottom:20px; }
#footer .inner .section .link { display:block; width:100%; text-align:center; border:2px solid #fff; font-size:20px; color:#fff; font-weight:400; margin-bottom:19px; padding:18px 0; }
#footer .inner .section .link:last-child { margin-bottom:0; }

#floating { position:fixed; top:50%; right:12px; transform:translate(0,-50%); z-index:100; }
#floating .inner { display:flex; flex-direction:column; gap:0; padding:0; }
#floating .inner .link { display:flex; flex-direction:column; align-items:center; }
#floating .inner .link img { width:84px; }
#floating .inner .btnAppend { display:none; }
/* sections */
.section01 { position:relative; width:100%; font-size:0; }
.section01 .bg { position:relative; width:100%; filter:brightness(0.4);}
.section01 .bg img { position:relative; width:100%; }
.section01 .cont-wrap { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; }
.section01 .cont-wrap .title-wrap { text-align:center; margin-bottom:100px; }
.section01 .cont-wrap .title-wrap .title { font-size:58px; font-weight:700; color:#fff; line-height:85px; margin-bottom:30px; }
.section01 .cont-wrap .title-wrap .desc { font-size:42px; font-weight:500; color:#fff; line-height:85px; }

.section01 .cont-wrap .review-wrapper { padding:0 48px; }
.section01 .cont-wrap .review-card-wrap .review { width:270px; background:#fff; border-radius:20px; padding:30px 16px 16px; box-sizing:border-box; }
.section01 .cont-wrap .review-card-wrap .review .thumb { position:relative; width:68px; aspect-ratio:1; overflow:hidden; border-radius:100px; margin-bottom:20px; }
.section01 .cont-wrap .review-card-wrap .review .thumb img { width:100%; }
.section01 .cont-wrap .review-card-wrap .review .content { font-size:18px; line-height:26px; font-weight:500; word-break:keep-all; font-family:"Pretendard Variable" }
.section01 .cont-wrap .review-card-wrap .review .content div,
.section01 .cont-wrap .review-card-wrap .review .content p { font-family:"Pretendard Variable"  }
.section02 { position:relative; width:100%; }
.section02 .vimeo-wrap { font-size:0; }
.section02 img { position:relative; width:100%; }
.section02 iframe { width:100%; aspect-ratio:16 / 9; }

.section03 { background:#377CFF; min-height:900px; padding-top:160px; width:100%; position:relative; }
.section03 .bg { position:absolute; bottom:-140px; left:-20px; }
.section03 .inner { width:calc(100% - 48px); max-width:1440px; margin:0 auto; display:flex; justify-content:space-between; }
.section03 .inner .title { font-size:58px; line-height:90px; font-weight:700; color:#fff; }
.section03 .inner .list-wrap { display:flex; flex-direction:column; gap:60px; position:relative; width:100%; max-width:680px; }
.section03 .inner .list-wrap .lists { display:flex; flex-direction:column; gap:20px; }
.section03 .inner .list-wrap .list { position:relative; cursor:pointer; width:100%; box-sizing:border-box; font-size:30px; font-weight:700; padding:35px 66px; background:#fff; border-radius:10px; } 
.section03 .inner .list-wrap .list::after { content:""; display:block; width:30px; aspect-ratio:1; background:url('./assets/images/ico-arrow-down.svg') no-repeat center; background-size:100%; position:absolute; top:34px; right:48px; transition:all 0.3s; }
.section03 .inner .list-wrap .list.active::after { rotate:180deg; }
.section03 .inner .list-wrap .cont { display:none; font-size:18px; font-weight:500; line-height:26px; width:100%; box-sizing:border-box; padding:20px 66px; background:#fff; border-radius:10px; }

.section03new { padding:234px 0; text-align:center; font-size:54px; line-height:90px; font-weight:700; }
.section03new p { color:#fff; background:#377cff; padding:12px 24px; line-height:1; width:fit-content; margin:0 auto; }

.section04 { position:relative; width:100%; background:url('./assets/images/sec04-bg.png') no-repeat; background-position: center; background-size:cover; padding:180px 0; }
.section04 .bg { position:relative; width:100%; }
.section04 .bg img { position:relative; width:100%; }
.section04 .cont-wrap { text-align:center; width:calc(100% - 48px); max-width:1440px; margin:0 auto; }
.section04 .cont-wrap .icon { text-align:center; margin:0 auto 50px; }
.section04 .cont-wrap .title { text-align:center; font-size:58px; font-weight:700; color:#fff; line-height:85px; margin-bottom:120px; }
.section04 .cont-wrap .title strong { background:#377cff; display:block; padding:0px 12px; width:fit-content; margin:0 auto; }
.section04 .cont-wrap .desc { font-size:42px; font-weight:500; color:#fff; line-height:65px; text-align:center; }
.section04 .cont-wrap .desc strong { font-weight:700; }

.section05 { padding:260px 0 0; }
.section05 .title-wrap { text-align:center; margin-bottom:132px; font-size:58px; line-height:85px; font-weight:700; }
.section05 .title-wrap strong { color:#377cff; }
.section05 .card-wrap { position:relative; width:calc(100% - 48px); max-width:1260px; display:flex; gap:60px; margin:0 auto; }
.section05 .card-wrap .card { width:calc((100% - 60px) / 2); box-sizing:border-box; border-radius:40px; background:#377cff; color:#fff; padding:45px 40px; }
.section05 .card-wrap .card .title { font-size:42px; font-weight:700; line-height:80px; margin-bottom:20px; }
.section05 .card-wrap .card .desc { font-size:26px; font-weight:500; line-height:40px; }

.section06 { padding:214px 0 0; }
.section06 > .title-wrap { text-align:center; margin-bottom:80px; font-size:58px; line-height:85px; font-weight:700; }
.section06 > .title-wrap strong { color:#377cff; }
.section06 .slide-wrap { position:relative; width:100%; }
.section06 .slide-wrap .swiper-slide .team-slide { width:calc(100% - 48px); max-width:1440px; margin:0 auto; padding:115px 0 200px; }
.section06 .slide-wrap .swiper-slide .team-slide .title-wrap { padding-bottom:160px; }
.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .sub-desc { font-size:22px; font-weight:700; margin-bottom:20px; line-height:1; }
.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .desc { font-size:42px; font-weight:500; line-height:65px; margin-bottom:15px; }
.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .desc strong { color:#377cff; font-weight:700; }
.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .title { font-size:58px; font-weight:700; line-height:80px; margin-bottom:70px; }
.section06 .slide-wrap .swiper-slide .team-slide .history-wrap li { font-size:22px; font-weight:500; line-height:38px; color:#434343; font-family:"Pretendard Variable"}
.section06 .slide-wrap .swiper-slide .team-slide .history-wrap li.strong { font-size:26px; line-height:44px; font-weight:700; }
.section06 .team-controls{
	position:absolute; bottom:200px;
	width:calc(100% - 48px); max-width:1440px; left:50%;
	transform:translate(-50%,0);
	display:flex;
	gap:10px;
	align-items:center;
	z-index:100;
}

.section06 .team-controls button{
  width:48px;
  height:48px;
  border:0;
  background:#ddd;
  color:#434343;
  cursor:pointer;
}
.section06 .team-next { rotate:180deg; }
.section06 .team-toggle::before{ content:"Ⅱ"; font-size:24px; }

.section06 .team-toggle.is-paused { background:#1a1a1a; color:#fff; }
.section06 .team-toggle.is-paused::before{ content:"▶"; }

/* cont: 슬라이드 내부 레이아웃(이미지처럼 좌 텍스트/우 사진) */
.section06 .team-slide{
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:40px;
}

.section06 .team-photo { position:relative; width:100%; max-width:600px; }
.section06 .team-photo img{ width: 100%; position:relative; z-index:100; }
.section06 .team-photo::after {  animation: floatGray 6s ease-in-out infinite; content:""; width:100%; aspect-ratio:1; position:absolute; top:-40px; left:20px; border:2px solid #e9e9e9; border-radius:100%; z-index:98; }
.section06 .team-photo::before {   animation: floatBlue 4.5s ease-in-out infinite; content:""; width:100%; aspect-ratio:1; position:absolute; top:20px; left:40px; border:2px solid #377cff; border-radius:100%; z-index:99; }

@keyframes floatGray {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(-12px, 10px);
  }
  100% {
    transform: translate(0, 0);
  }
}

@keyframes floatBlue {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(14px, -12px);
  }
  100% {
    transform: translate(0, 0);
  }
}

.section07 .title-wrap { background:#f5f5f5; padding:157px 0 651px; }
.section07 .title-wrap .inner { width:calc(100% - 48px); max-width:1440px; margin:0 auto; font-size:54px; line-height:80px; font-weight:700; text-align:center; }
.section07 .title-wrap .inner strong { color:#377cff; }
.section07 .video-wrap { width:calc(100% - 48px); max-width:1440px; margin:-500px auto 0; display:flex; flex-wrap:wrap; gap:30px; }
.section07 .video-wrap .video { position:relative; width:calc((100% - 30px) / 2); cursor:pointer; aspect-ratio:16 / 9; }
.section07 .video-wrap .video video { width:100%; height:100%; display:none; }
.section07 .video-wrap .video iframe { width:100%; height:100%; } 
.section07 .video-wrap .video.play video { display:none; }
.section07 .video-wrap .video.play img { display:none; }
.section07 .video-wrap .video img { width:100%; }
.section07 .link a { display:block; width:fit-content; margin:200px auto 174px; padding:24px 70px; font-size:22px; font-weight:700; background:#377cff; border-radius:100px; color:#fff; }

.section08 { position:relative; width:100%; background:url('./assets/images/sec08-bg.png') no-repeat; background-position: center; background-size: cover; padding:150px 0 138px; }
.section08 .inner { width:calc(100% - 48px); max-width:1440px; margin:0 auto; }
.section08 .inner .title-wrap { font-size:58px; line-height:85px; color:#fff; margin-bottom:80px; font-weight:700; }
.section08 .inner .cont-wrap { display:flex; align-items:center; gap:80px; }
.section08 .inner .cont-wrap .cont { position:relative; background:#fff; border-radius:20px; box-sizing:border-box; padding:40px 24px; width:33%; }
.section08 .inner .cont-wrap .cont .subject { font-size:22px; line-height:35px; font-weight:500; margin-bottom:20px; font-family:"Pretendard Variable" }
.section08 .inner .cont-wrap .cont .content { font-size:18px; line-height:28px; font-weight:500; margin-bottom:34px; font-family:"Pretendard Variable" }
.section08 .inner .cont-wrap .cont .date { display:flex; align-items:center; gap:8px; font-size:16px; font-weight:500; font-family:"Pretendard Variable" }
.section08 .inner .cont-wrap .cont .date span { font-size:16px; font-weight:500; }
.section08 .link a { display:block; width:fit-content; margin:120px auto 0; padding:24px 70px; font-size:22px; font-weight:700; background:#377cff; border-radius:100px; color:#fff; }

.last-section { background:#f5f5f5; padding:100px 0; }
.last-section .inner { width:calc(100% - 48px); margin:0 auto; max-width:1440px;  }
.last-section .inner .title { font-size:22px; font-weight:700; margin-bottom:24px; font-family:"Pretendard Variable" }
.last-section .inner .cont { font-size:18px; line-height:24px; font-family:"Pretendard Variable" }
.last-section .inner .cont strong { color:#da0101; font-family:"Pretendard Variable" }

.inquiry-modal { display:none; position:fixed; inset:0; z-index:9999; }
.inquiry-modal.is-open { display:block; }
.inquiry-dim { position:absolute; inset:0; background:rgba(0,0,0,.55); }
.inquiry-box {
  position:fixed;
  top:50%; left:50%; transform:translate(-50%,-50%);
  width:min(580px, calc(100% - 48px));
  background:#fff;
  border-radius:12px;
  padding:62px 24px 40px;
}
.inquiry-title { font-size:22px; font-weight:700; margin-bottom:12px; text-align:center; font-family:"Pretendard Variable"}
.inquiry-desc { font-size:14px; font-weight:400; margin-bottom:36px; text-align:center; color:#6d6d6d; font-family:"Pretendard Variable"}

.inquiry-close { position:absolute; right:45px; top:24px; font-size:32px; background:none; border:0; cursor:pointer; width:32px; height:32px; text-align:center;}
.inquiry-field { display:flex; flex-direction:column; gap:12px; margin-bottom:20px; }
.inquiry-field label { min-width:100px; font-size:14px; font-weight:700; font-family:"Pretendard Variable" }
.inquiry-field input,
.inquiry-field textarea { font-family:"Pretendard Variable"; width:100%; border:1px solid #d4d4d4; background:#fff; padding:12px 24px; border-radius:10px; }
.inquiry-submit { display:block; margin:74px auto 0; background:#377cff; color:#fff; padding:22px 0; border-radius:10px; width:100%; text-align:center; font-size:16px; font-weight:700; font-family:"Pretendard Variable" }
.inquiry-close { color:#000; right:24px; top:32px;}
.inquiry-close:hover {filter:unset; background:unset; }
.inquiry-status { margin-top:24px; text-align:center; color:green }
body.modal-open { overflow:hidden; }

@media (min-width: 1025px) and (max-width:1440px) {
	#header { padding:20px 24px; }
	.section01 .cont-wrap .title-wrap { margin-bottom:48px; }
	.section01 .cont-wrap .title-wrap .title { font-size:32px; line-height:1.6; margin-bottom:20px; }
	.section01 .cont-wrap .title-wrap .desc { font-size:24px; line-height:1.6; }
	.section01 .cont-wrap .review-card-wrap .review .content { font-size:12px; line-height:1.4; }

	.section03 { padding-top:80px; min-height:700px; }
	.section03 .inner { flex-direction:column; position:relative; z-index:100;}
	.section03 .inner .title { font-size:32px; line-height:1.4; margin-bottom:24px; }
	.section03 .inner .list-wrap { max-width:unset; gap:24px; }
	.section03 .inner .list-wrap .list { font-size:24px; padding:20px 32px; }
	.section03 .inner .list-wrap .list::after { top:24px; width:20px; }
	.section03 .inner .list-wrap .cont { font-size:16px; line-height:1.3; padding:20px 32px; }

	.section04 { padding:80px 0; }
	.section04 .cont-wrap .icon { margin-bottom:24px; }
	.section04 .cont-wrap .icon img { width:60px; }
	.section04 .cont-wrap .title { font-size:32px; line-height:1.6; margin-bottom:60px; }
	.section04 .cont-wrap .desc { font-size:24px; line-height:1.6; }

	.section05 { padding-top:80px; }
	.section05 .title-wrap { font-size:32px; line-height:1.6; margin-bottom:40px; }
	.section05 .card-wrap .card .title { font-size:24px; line-height:1.3; }
	.section05 .card-wrap .card .desc { font-size:20px; line-height:1.4; }

	.section06 { padding-top:80px; }
	.section06 > .title-wrap { font-size:32px; line-height:1.6; margin-bottom:40px; }
	.section06 .slide-wrap .swiper-slide .team-slide { padding:40px 0 120px; max-width:1024px; }
	.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .sub-desc { font-size:16px; }
	.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .desc { font-size:20px; line-height:1.6; }
	.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .title { font-size:24px; line-height:1.6; }
	.section06 .slide-wrap .swiper-slide .team-slide .history-wrap li { font-size:16px; line-height:1.6; }
	.section06 .team-controls { max-width:1024px; }

	.section07 .title-wrap .inner { font-size:32px; line-height:1.6; }
	.section07 .link a { margin:80px auto; }

	.section08 { padding:80px 0; }
	.section08 .inner .title-wrap { font-size:32px; line-height:1.6; }
	.section08 .inner .cont-wrap { gap:12px; }

	#footer { padding:48px 0; }
	#footer .inner .section .information p { font-size:14px; margin-bottom:12px; line-height:1.3; }
	#footer .inner .section .tel { font-size:14px; }
	#footer .inner .section .tel img { width:24px; }
	#footer .inner .section .link { font-size:14px; padding:12px 0; margin-bottom:8px; }

}


@media (max-width:1024px) {
	#header { padding:12px 24px 12px 12px; }
	#header .inner .nav-wrap a:not(.btn-consult) { display:none; }
	#header .inner .nav-wrap a.btn-consult { font-size:14px; }
	#header .inner .logo img { width:120px; }

	.section01 .cont-wrap { width:100%; }
	.section01 .cont-wrap .title-wrap { padding:0 24px; }
	.section01 .cont-wrap .title-wrap .desc { width:80%; margin:0 auto; }
	.section01 .cont-wrap .review-card-wrap .review { width:240px; }

	.section01 .bg { height:700px; }
	.section01 .bg img { width:auto; height:100%; }
	.section01 .cont-wrap .title-wrap { margin-bottom:24px; }
	.section01 .cont-wrap .title-wrap .title { word-break:keep-all; font-size:24px; line-height:1.6; margin-bottom:16px; }
	.section01 .cont-wrap .title-wrap .desc { font-size:16px; line-height:1.6; word-break:keep-all; }
	.section01 .cont-wrap .review-card-wrap .review .content { font-size:12px; line-height:1.4; }

	.section03 { padding-top:80px; min-height:700px; }
	.section03 .inner { flex-direction:column; position:relative; z-index:100;}
	.section03 .inner .title { font-size:24px; line-height:1.4; margin-bottom:24px; }
	.section03 .inner .list-wrap { max-width:unset; gap:12px; }
	.section03 .inner .list-wrap .lists { gap:8px; }
	.section03 .inner .list-wrap .list { font-size:16px; padding:16px 20px; }
	.section03 .inner .list-wrap .list::after { top:12px; right:20px; width:16px; }
	.section03 .inner .list-wrap .cont { font-size:14px; line-height:1.3; padding:12px 20px; }

	.section03new { font-size:20px; padding:160px 0; }
	.section04 { padding:80px 0; }
	.section04 .cont-wrap .icon { margin-bottom:24px; }
	.section04 .cont-wrap .icon img { width:60px; }
	.section04 .cont-wrap .title { font-size:24px; line-height:1.6; margin-bottom:40px; }
	.section04 .cont-wrap .desc { font-size:20px; line-height:1.6; }
	.section05 { padding-top:80px; }
	.section05 .title-wrap { font-size:24px; line-height:1.6; margin-bottom:40px; }
	.section05 .card-wrap .card .title { font-size:20px; line-height:1.3; }
	.section05 .card-wrap .card .desc { font-size:16px; line-height:1.4; }
	.section05 .card-wrap { flex-direction:column; gap:12px; }
	.section05 .card-wrap .card { width:100%; padding:32px 24px; }

	.section06 { padding-top:80px; }
	.section06 > .title-wrap { font-size:24px; line-height:1.6; margin-bottom:40px; }
	.section06 .slide-wrap .swiper-slide .team-slide { padding:40px 0 120px; max-width:1024px; flex-direction:column-reverse; }
	.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .sub-desc { font-size:14px; }
	.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .desc { font-size:16px; line-height:1.6; margin-bottom:16px; }
	.section06 .slide-wrap .swiper-slide .team-slide .title-wrap .title { font-size:20px; line-height:1.6; margin-bottom:24px; }
	.section06 .slide-wrap .swiper-slide .team-slide .history-wrap li { font-size:14px; line-height:1.6; }
	.section06 .slide-wrap .swiper-slide .team-slide .history-wrap li.strong { font-size:16px; }
	.section06 .team-controls { max-width:1024px; }

	.section07 .title-wrap { padding:32px 0; }
	.section07 .title-wrap .inner { font-size:24px; line-height:1.6; }
	.section07 .video-wrap { flex-direction:column; margin:0 auto; }
	.section07 .video-wrap .video { width:100% !important; }
	.section07 .link a { margin:80px auto; font-size:16px; padding:16px 32px; }

	.section08 { padding:80px 0; }
	.section08 .inner .title-wrap { font-size:24px; line-height:1.6; }
	.section08 .inner .cont-wrap { gap:12px; flex-direction:column; }
	.section08 .inner .cont-wrap .cont { width:100%; padding:32px 24px; }
	.section08 .inner .cont-wrap .cont .subject { font-size:16px; line-height:1.4; margin-bottom:24px; }
	.section08 .inner .cont-wrap .cont .content { font-size:14px; margin-bottom:24px; line-height:1.4; }
	.section08 .inner .cont-wrap .cont .date { font-size:12px; gap:4px; }
	.section08 .inner .cont-wrap .cont .date span { font-size:12px; }
	.section08 .inner .cont-wrap .cont .date img { width:10px; }
	.section08 .link a { margin:80px auto; font-size:16px; padding:16px 32px; }

	.last-section .inner .title { font-size:16px; margin-bottom:16px; }
	.last-section .inner .cont { font-size:14px; line-height:1.3; }

	#floating { top:unset; bottom:60px; transform:unset; }
	#floating .inner .link { display:none; }
	#floating .inner .link img { width:60px; }
	#floating .inner a img { width:60px; }
	#floating .inner .btnAppend { display:block; transition:all 0.3s; }

	#footer { padding:48px 0; }
	#footer .inner { flex-direction:column; gap:24px; align-items:unset; }
	#footer .inner .section { width:100%; }
	#footer .inner .section:first-child { width:100%; }
	#footer .inner .section .information p { font-size:14px; margin-bottom:12px; line-height:1.3; }
	#footer .inner .section .tel { font-size:14px; }
	#footer .inner .section .tel img { width:24px; }
	#footer .inner .section .link { font-size:14px; padding:12px 0; margin-bottom:8px; }

	.inquiry-title { font-size:18px; }
	.inquiry-desc { font-size:14px; }
	.inquiry-submit { margin-top:48px; padding:16px 0; }
}